
.other-body{
    max-width: 1200px;
    margin: 0 auto;
    padding: 180px 0;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.other-search{
    margin-top: 40px;
    width: 63%;
}

.other-search .el-input .el-input__inner{
    border-radius: 120px;
    border: 1px solid #2A82E4;
}

.other-search .el-input .el-input__icon{
    color:#2A82E4;
}

.other-list{
    display: flex;
    flex-wrap: wrap;
    margin-top: 40px;
}

.other-list .other-item{
    width: 23.7%;
    border-radius: 14px;
    background: #FFFFFF;
    box-shadow: 0 0 8px  #CCE4FF;
    margin-right: 20px;
    padding:40px 20px;
    margin-bottom: 20px;
}

.other-list .other-item:nth-of-type(4n){
    margin-right: 0!important;
}

.other-list .other-item .item-avatar img{
    width: 100px;
    height: 40px;
}

.other-list .other-item .item-name{
    font-size: 20px;
    font-weight: 700;
    margin: 20px 0;
}

.other-list .other-item  p{
    height: 42px;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 14px;
    font-weight: 400;
    color: #252525;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.other-list .other-item a{
    display: inline-block;
    padding: 10px 30px;
    border: 1px solid #1A1A1A;
    border-radius: 10px;
    margin: 20px 0;
    font-size: 16px;
    font-weight: 500;
    color: #1a1a1a;
}

.other-list .other-item a i{
    color: #052530;
}

.pagination{
    margin-top: 20px;
}

/*detail 样式*/

.proxy-head{
    width: 100%;
    background:#061C52;
    padding:12% 0 6%;
}

.proxy-info{
    max-width: 1200px;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.proxy-info .info-left{
    color: #FFFFFF;
    width: 46%;
}

.proxy-info .info-left h1{
    font-size: 38px;
    font-weight: 500;
}

.proxy-info .info-left p{
    margin-top: 20px;
}

.proxy-info .info-left .opeBtn{
    margin-top: 30px;
}

.proxy-info .info-left .opeBtn a{
    display: inline-block;
    padding: 10px 24px;
    border-radius: 10px;
    font-weight: 700;
}

.proxy-info .info-left .opeBtn .buy{
    background: #FF7A29;
    color: #1a1a1a;
}

.proxy-info .info-left .opeBtn .price{
    color: #ffffff;
    border: 1px solid #ffffff;
    margin-left: 20px;
}

.proxy-info .info-right{
    color: #FFFFFF;
    width: 48%;
    border-radius: 34px;
    overflow: hidden;
}


/*关于*/
.learn{
    margin-top: 60px;
    background: #061F5F;
}

.learn .whirl{
    max-width: 1200px;
    margin: 0 auto;
    padding-top: 40px;
}

.learn .whirl .big-title{
    color: #FFFFFF;
}

.learn .whirl .el-carousel{
    margin: 0 auto;
    width: 100%;
    padding: 60px 0;
}

.learn .whirl .el-carousel__container{
    height: 350px;
}

.learn .whirl .el-carousel__item{
    color: #FFFFFF;
    display: flex;
    justify-content: space-between;
    padding: 2px 0;
}


.learn .whirl .carousel-left{
    width: 30%;
    display: flex;
    align-items: center;
}

.learn .whirl .carousel-left img{
    width: 100%;
}

.learn .whirl .carousel-right{
    width: 67%;
    padding: 20px;
    border-radius: 14px;
    background: #061C52;
    box-shadow: 0 0 6px  #14447A;
    overflow: hidden;
}

.learn .whirl .carousel-right .surround{
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.learn .whirl .carousel-right .topic{
    width: 70%;
    border-radius: 0 30px;
    background: #FF7A29;
    box-shadow: 0 2px 7px  #163991;
    padding: 10px 24px;
}

.learn .whirl .carousel-right .reply{
    margin: 30px 0;
    max-height: 220px;
    overflow-x: hidden;
}

.learn .whirl .carousel-right .reply ul{
    list-style: inside;
}

.learn .whirl .el-carousel__indicator.is-active button{
    background: #FF7A29;
}


.other-proxy{
    max-width: 1200px;
    margin: 80px auto;
}

.other-proxy .proxy-list{
    display: flex;
    flex-wrap: wrap;
    margin-top: 50px;
}

.other-proxy .proxy-list .proxy-item{
    width: 18.6%;
    padding: 20px;
    border-radius: 14px;
    box-shadow: 0 2px 8px  #E1EBF2;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-right: 20px;
    margin-bottom: 24px;
}

.other-proxy .proxy-list .proxy-item:nth-of-type(5n){
    margin-right: 0!important;
}

.other-proxy .proxy-list .proxy-item img{
    width: 68%;
}

/*faq*/
.model-faq{
    max-width: 1200px;
    border-radius: 8px;
    margin:0 auto 120px;
    padding: 20px 80px;
    box-shadow: 0 0 8px 2px #E1EBF2;
}

.model-faq .el-collapse{
    margin-top: 60px;
    border: none;!important;
}

.model-faq .el-collapse .el-collapse-item{
    border: 1px solid #E5E5E5;
    margin-bottom: 30px;
    padding: 0 20px;
    border-radius: 8px;
}

.model-faq .el-collapse .el-collapse-item__header{
    border: none;
    font-size: 16px;
    font-weight: 700;
}

.model-faq .el-collapse .el-collapse-item__wrap{
    border: none;
}

.model-faq .el-collapse .el-collapse-item__content{
    font-size: 14px;
    font-weight: 400;
}

@media (max-width: 999px){



    .other-list{
        flex-direction: column;
        padding: 0 10px;
    }


    .other-list .other-item{
        width: 100%;
    }


    .proxy-info{
        flex-direction: column;
        padding: 20px;
    }

    .proxy-info .info-left,.proxy-info .info-right{
        width: 100%;
    }

    .proxy-info .info-right img{
        width: 100%;
    }

    .model-faq{
        padding: 20px;
    }



    .model-faq .el-collapse .el-collapse-item__header{
        line-height: unset;
    }

    .learn .whirl .el-carousel__item{
        flex-direction: column;
        padding: 20px;

    }

    .learn .whirl .carousel-left,.learn .whirl .carousel-right{
        width: 100%;
    }
    .learn .whirl .carousel-right{
        margin-top: 20px;
    }

    .learn .whirl .el-carousel__container{
        height: 500px;
    }

    .learn .whirl .carousel-right .topic{
        width: 90%;
    }

    .other-proxy .proxy-list{

        justify-content: space-around;
        flex-wrap: wrap;
    }

    .other-proxy .proxy-list .proxy-item{
        width:46%;
        margin-right:0;
    }
}


